POST
/users/{userId}/disableDisable a user
A disabled user can not log in and loses access to all pages, including public ones, as well as API access. The operation is non-destructive. Disabled users can be re-enabled.
Only admin accounts can disable a user.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
userIdintegerrequired
A user id
200The account has been disabled successfully
403The caller is not allowed to disable this account
404The user is not found
Error handling
A 403 is returned: The caller is not allowed to disable this account. A 404 is returned: The user is not found.
